@import url('https://fonts.googleapis.com/css?family=Cabin+Condensed:400,700');
.eg-guide-god-of-war-eguide #content article>section>h3{font-size: 1.35em;
    font-weight: 400;
    text-transform: uppercase;
    font-family: Cabin Condensed,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    background-color: #D8D3C8;
    padding: .25em;
    margin-bottom: 1em;}
.eg-guide-god-of-war-eguide #content article>section>h4{font-size: 1.5em;
    font-family: Cabin Condensed,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-weight: 700;}
.eg-guide-god-of-war-eguide #content article>section>h5{font-size: 1.2em;
    color: #9B050C;
    font-family: Cabin Condensed,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-weight: 400;
    text-transform: uppercase;}
.eg-guide-god-of-war-eguide strong.interview{font-family: Cabin Condensed;
    font-size: 1.15em;
    font-weight: 700;
    font-style: italic;
    color: #2B2B2E;}
.eg-guide-god-of-war-eguide #content article>section img.inline{max-width: 1.5em;}
.eg-guide-god-of-war-eguide #content article>section figure.grouped{max-width: 720px;
    padding-bottom: 2%;}
.eg-guide-god-of-war-eguide #content article>section>ul{list-style-image: url(/eguides/media/files/eguide_assets/god-of-war-eguide/assets/gow-bullet_sm.png);}
.eg-guide-god-of-war-eguide strong.ul-bold-red{color: #920f23;}
.eg-guide-god-of-war-eguide #content article>section table.gow-equipment{border: 2px solid #404040;}
.eg-guide-god-of-war-eguide #content article>section table.gow-equipment>tbody>tr:nth-child(even), .eg-guide-god-of-war-eguide #content article>section table.gow-equipment>thead>tr:nth-child(even){background-color: #FFFFFF;}
.eg-guide-god-of-war-eguide #content article>section table.gow-equipment>thead>tr>th{background-color: #888;
    border-bottom: 2px solid #404040;
    border-right: 2px solid #404040;
    border-top: 2px solid #404040;
    color: #FFF;
    font-family: Cabin Condensed,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;}
.eg-guide-god-of-war-eguide #content article>section table.gow-equipment>tbody>tr>th{background-color: #888;
    border-bottom: 2px solid #404040;
    border-right: 2px solid #404040;
    color: #FFF;
    font-family: Cabin Condensed,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;}
.eg-guide-god-of-war-eguide #content article>section table.gow-equipment.tablesorter>thead>tr>th:hover{background-color: #484848;}
.eg-guide-god-of-war-eguide .table-options h4, .eg-guide-god-of-war-eguide .table-options h5{font-family: Cabin Condensed;
    text-transform: uppercase;
    font-weight: 700;}
.eg-guide-god-of-war-eguide #content article>section table.gow-equipment>tbody>tr>td{border: 2px solid #404040;
    background-color: #FFF;}
.eg-guide-god-of-war-eguide #content article>section table.gow-equipment>tbody>tr>td.gow-black{background-color: #000000;
    color: #FFF;
    font-family: Cabin Condensed,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;}
.eg-guide-god-of-war-eguide #content article>section table.gow-equipment>tbody>tr>td.gow-blue{background-color: #A5D3DC;}
.eg-guide-god-of-war-eguide #content article>section table.gow-equipment>tbody>tr>td.gow-dark-blue{background-color: #189DAE;}
.eg-guide-god-of-war-eguide #content article>section table.gow-equipment>tbody>tr>td.gow-green{background-color: #81A393;}
.eg-guide-god-of-war-eguide #content article>section table.gow-equipment>tbody>tr>td.gow-purple{background-color: #8791BA;}
.eg-guide-god-of-war-eguide #content article>section table.gow-equipment>tbody>tr>td.gow-yellow{background-color: #C8984A;}
.eg-guide-god-of-war-eguide #content article>section table.gow-equipment>tbody>tr>td.gow-orange{background-color: #d8614d;}
.eg-guide-god-of-war-eguide #content article>section table{background-color: #D5CEC0;
    border: 2px solid #404040;}
.eg-guide-god-of-war-eguide #content article>section table>tbody>tr:nth-child(even), .eg-guide-god-of-war-eguide #content article>section table>thead>tr:nth-child(even){background-color: #E9E5DC;}
.eg-guide-god-of-war-eguide #content article>section table>tbody>tr>td, .eg-guide-god-of-war-eguide #content article>section table>tbody>tr>th, .eg-guide-god-of-war-eguide #content article>section table>thead>tr>td, .eg-guide-god-of-war-eguide #content article>section table>thead>tr>th{border-bottom: 2px solid #404040;
    border-right: 2px solid #404040;
    border-top: 2px solid #404040;}
.eg-guide-god-of-war-eguide #content article>section table>thead>tr>th{background-color: #888;
    color: #FFF;
    font-family: Cabin Condensed,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;}
.eg-guide-god-of-war-eguide #content article>section table>tbody>tr>th{background-color: #888;
    border-bottom: 2px solid #404040;
    border-right: 2px solid #404040;
    color: #FFF;
    font-family: Cabin Condensed,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;}
.eg-guide-god-of-war-eguide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #484848;}
.eg-guide-god-of-war-eguide .table-options h3, .eg-guide-god-of-war-eguide .table-options h4, .eg-guide-god-of-war-eguide .table-options h5{font-size: 1.25em;
    font-family: Cabin Condensed;
    text-transform: uppercase;
    font-weight: 400;}
.eg-guide-god-of-war-eguide #content article>section table figure{max-width: 100%;
    margin: 0 auto;
    padding: 1em 0;}
.eg-guide-god-of-war-eguide #content article>section table>tbody>tr>td>p img.inline{max-width: 5em;}
.eg-guide-god-of-war-eguide #content article>section aside.Note, .eg-guide-god-of-war-eguide #content article>section aside.note{background-color: #eedfbf;
    border-top: none;
    border-bottom: 2px solid #6D5E2E;
    border-left: none;
    border-right: none;}
.eg-guide-god-of-war-eguide #content article>section aside.Note>h3, .eg-guide-god-of-war-eguide #content article>section aside.note>h3{background-color: #FFF;
    border-top: 2px solid #6d5E2E;
    border-bottom: 2px solid #6D5E2E;
    color: #6D5E2E;
    font-family: Cabin Condensed,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 1.35em;
    font-weight: 700;
    text-transform: uppercase;
    padding-left: .5em;}
.eg-guide-god-of-war-eguide #content article>section aside.note>p, .eg-guide-god-of-war-eguide #content article>section aside.Note>p{font-weight: bold;
    padding: 1em 2em .5em;}
.eg-guide-god-of-war-eguide #content article>section aside.note>p strong.bold, .eg-guide-god-of-war-eguide #content article>section aside.Note>p strong.bold{font-family: Cabin Condensed,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1.25em;}
.eg-guide-god-of-war-eguide #content article>section aside.note>p img, .eg-guide-god-of-war-eguide #content article>section aside.Note>p img{width: 100%;}
.eg-guide-god-of-war-eguide #content article>section aside.note.gow-boss, .eg-guide-god-of-war-eguide #content article>section aside.Note.gow-boss{background-color: #526F89 !important;
    border-bottom: none !important;
    color: #FFF !important;}
.eg-guide-god-of-war-eguide #content article>section aside.note.gow-boss h3, .eg-guide-god-of-war-eguide #content article>section aside.Note.gow-boss h3{font-family: Cabin Condensed;
    background-color: #0000 !important;
    color: #FFF !important;
    font-size: 1.5em !important;
    text-align: center;
    border-bottom: 1px solid #FFF !important;
    border-top: none !important;}
.eg-guide-god-of-war-eguide #content article>section aside.Tip, .eg-guide-god-of-war-eguide #content article>section aside.tip{background-color: #0000;
    background-image: url(/eguides/media/files/eguide_assets/god-of-war-eguide/assets/gow-tip-bg-new.png);
    border: none;
    font-weight: bold;}
.eg-guide-god-of-war-eguide #content article>section aside.Tip>h3, .eg-guide-god-of-war-eguide #content article>section aside.tip>h3{background-color: #0000;
    color: #000;
    font-size: 1.15em;
    text-transform: uppercase;
    padding: 1em 2em .25em 2.5em;}
.eg-guide-god-of-war-eguide #content article>section aside.tip>p, .eg-guide-god-of-war-eguide #content article>section aside.Tip>p{margin: 0;
    padding: 1em 3em;}
.eg-guide-god-of-war-eguide #content article>section aside.tip>p img, .eg-guide-god-of-war-eguide #content article>section aside.Tip>p img{width: 100%;}
.eg-guide-god-of-war-eguide #content article>section aside.Caution, .eg-guide-god-of-war-eguide #content article>section aside.caution{background-color: #e8e8e8;
    border: 2px solid #D91929;}
.eg-guide-god-of-war-eguide #content article>section aside.Caution>h3, .eg-guide-god-of-war-eguide #content article>section aside.caution>h3{background: #D91929 url(/eguides/media/files/eguide_assets/god-of-war-eguide/assets/caution-bg.png);
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.25em;
    text-align: center;}